body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}


.link-top{
    margin-top: 5vh;
    margin-left: 5vw;
}

.link-top span{
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding: 0 5px;
}

.link-top a{
    color: #000;
    transition: .8s;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.link-top a:hover{
    color: #868686;
    transition: .8s;
    text-decoration: none;

}

#active{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}



.tekst-top{
    margin-top: 5vh;
    margin-left: 5vw;
    width: 50vw;
    font-size: large;
}

.tekst-top p b{
    font-size: larger;
    font-weight: 500;
}

.linija{
    margin-top: 5vh;
    margin-left: 5vw;
    border-bottom: #000 solid 1px;
}


.main-grid{
    width: 50vw;
    margin-left: 5vw;
    margin-top: 10vh;
}

.box{
    display: grid;
    grid-template-columns: 30% 60%;
    grid-column-gap: 10%;
    padding: 2vw;
    border: #949494 dashed 1px;
    border-radius: 1vw;
    margin-top: 7vh
}


.datum{
    font-style: italic;
}

.uvodni-tekst a{
    color: #000;
    font-weight: bold;
    transition: .8s;
}
.uvodni-tekst a:hover{
    color: #A81825;
    transition: .4s;
    text-decoration: none;
}


.box-r img{
    border-radius: 1vw;
    width: 100%;
}


/* TABLET + MOBILNI */

@media only screen and (max-width: 1050px){

    .tekst-top{
        width: 90vw;
        margin: 0 auto;
        margin-top: 5vh;
    }

    .linija{
        margin: 0;
        margin-top: 5vh;
    }

    .main-grid{
        width: 90vw;
        margin: 0 auto;
        margin-top: 10vh;
    }

    .box{
        grid-template-columns: 100%;
        padding: 2vh 4vw;
        row-gap: 3vh;
    }

}